a{
    @apply text-blue-500
}
a:hover{
    @apply text-blue-700
}
table tr th, table tr td{
    @apply border-b border-gray-400
}
table tr:hover td, table tr:hover th{
    @apply bg-gray-200
}
.form-group{
    @apply mb-3
}
label{
    @apply block mb-2
}
.form-control{
    @apply border border-gray-300 py-2 px-3 w-full rounded outline-none shadow-none
}
.form-control:focus{
    @apply border-blue-600
}
.bg-overlay{
    @apply relative
}
.bg-overlay:before{
    content: '';
    @apply absolute bg-gray-900 opacity-75 left-0 right-0 top-0 bottom-0 w-full h-full z-10
}
.bg-overlay .container{
    @apply relative z-20
}
.submit-btn{
    @apply bg-blue-600 text-white py-3 px-4 rounded-full mt-10 text-lg uppercase font-bold block w-full border-0 text-center outline-none shadow-none
}
.submit-btn:hover{
    @apply bg-blue-700
}
.submit-btn:active,
.submit-btn:disabled{
    @apply outline-none shadow-none;
}
.submit-btn:disabled{
    @apply opacity-50
}
.input{
    @apply w-full border-solid border-gray-600 border outline-none shadow-none
}